RubyGems.org

Change I18n localize to use parsi digits and jalaly dates in farsi locale

installgem install parsi-localize -v 0.1.3
Authors

Hassan Zamani

6,890 total downloads 804 for this version
Owners

65cf60b7f32d8d40bbf8cc2ed9c81691

Gemfile
gem 'parsi-localize', '~> 0.1.3'
Versions
  1. 0.3.1 October 31, 2012 (6 KB)
  2. 0.3 October 30, 2012 (6 KB)
  3. 0.2.1 September 13, 2012 (5.5 KB)
  4. 0.2 January 26, 2012 (6 KB)
  5. 0.1.3 January 20, 2012 (6 KB)
Show all versions (8 total)
Runtime Dependencies
  1. i18n >= 0
  2. jalalidate >= 0
Development Dependencies
  1. bundler >= 0
  2. rake >= 0